<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>

	<link rel="stylesheet" type="text/css" href="index.css">

<body>
	<br>
	<h1>Lanz Christian Bola</h1>

</body>
</html>